[
  {
    "metadata": {},
    "data": [
      {
        "registrationNumber": "101",
        "rotationCode": "PRD6S",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "102",
        "rotationCode": "FORF",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "103",
        "rotationCode": "MAG40",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "104",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "105",
        "rotationCode": "MAG40",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "106",
        "rotationCode": "ADM39",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "107",
        "rotationCode": "PRD2S",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "108",
        "rotationCode": "PRD2S",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "109",
        "rotationCode": "AHS40",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "110",
        "rotationCode": "ADM39",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "111",
        "rotationCode": "TP80",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "112",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "113",
        "rotationCode": "FORF",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "114",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "115",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "116",
        "rotationCode": "ADM39",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "117",
        "rotationCode": "ADM39",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "118",
        "rotationCode": "ADM39",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "119",
        "rotationCode": "ADM39",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "120",
        "rotationCode": "CONSB",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "121",
        "rotationCode": "CONSB",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "122",
        "rotationCode": "CONSB",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "123",
        "rotationCode": "CONSB",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "124",
        "rotationCode": "CONSB",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "125",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "126",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "127",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "128",
        "rotationCode": "ADM39",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "130",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "131",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "132",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "133",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "134",
        "rotationCode": "CONSB",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "135",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "136",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "137",
        "rotationCode": "ADM39",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "138",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "139",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "141",
        "rotationCode": "CONSB",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "144",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "145",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "146",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "147",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "148",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "149",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "150",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "151",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "152",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "153",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "154",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "155",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "156",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "157",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "158",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "159",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "160",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "161",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "162",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "163",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "165",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "166",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "167",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "168",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "169",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "170",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "171",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "172",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "173",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "174",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "175",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "176",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "177",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "178",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "179",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "180",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "181",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "182",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "184",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "185",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "187",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "188",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "189",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "191",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "192",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "193",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "194",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "196",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "197",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "199",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      },
      {
        "registrationNumber": "200",
        "rotationCode": "CONSV",
        "startWeek": 1,
        "startDate": "=01,=01,+00",
        "endDate": "=31,=12,+00"
      }
    ]
  }
]